Puthagam Android App - Bug #6033

continue listening section is not getting updated with the current books in progress

03/14/2023 06:38 PM - priyanka Sharma

Status: Reopened
Priority: Urgent
Assignee: Ravi L
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/14/2023

0%
0.00 hour
1.00 hour

Description

In this and below issue, some books have been updated some have not. Not sure why this happened.

History

#1 - 03/15/2023 10:16 AM - Ravi L

- Status changed from New to Resolved

#2 - 03/16/2023 02:11 PM - priyanka Sharma

- Status changed from Resolved to Reopened

04/15/2025

1/1
